Subject: Re: Thanks Steve, great job you have done with the ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Alfredo del Pino" <[email-masked]>
Date: Sat, 7 Aug 2004 02:35:02 -0700

Hi Alfredo,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Alfredo del Pino 
  To: [email-masked] 
  Sent: Tuesday, July 20, 2004 2:27 PM
  Subject: Thanks Steve, great job you have done with the ARC

  Gallery Template #10

  1/48 Revell Ju 87 B-2 Stuka 

  by Alfredo del Pino

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi everybody, this is the first article I have submited to ARC, I hope you like it.  I bought it as a gift for someone I respect a lot.  I did it OOB, weathering is still black magic for me, except for some little flaws on the paint job that I can say is weathering  yeah!! .  Building was a process full of "opportunities to improve", but fun after all. I have built a F-15E and a F-16D before, those you have a lot everywhere, and many are pieces of art, but not mine.

  I used Model Master Enamels and Acrylics, first time with acrylics.  Even though I prefer enamels, I'm considering to use acrylics everytime, because it's cleaner, there is no need for thinner, and most importantly, they can be shipped outside the US. (I believe so...)

  For the interior, I drybrushed silver over the control panel, I realized it was harder than it appeared, lots of patience needed.
   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I chose the standard green camouflage scheme, this version fought in Greece, so the traditional RLM 65/70/71 or their equivalents in Federal System: 35352, 34079 and 34052.  Dark Green (FS 34079) was not a problem, I already had it, but FS 34052... Because I live in Costa Rica, it isn't easy to get the color I need in the shortest time possible, so I chose FS 34031, thinking it would be darker than FS 34079 and would be acceptable, but... how mistaken I was! my model seemed to be a parrot, really... I felt no pity but laughed.  Then... the hard way:  I tried different mixes, 33% Black and 67% Dark Green was the proper one and... voilá, luckily not a big deal.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  To paint the canopy was another story.  Everything was going ok, according to Richard J. Tucker article, (thanks by the way!)  but I rushed in applying Krylon Matte Finish, and the canopy went stained badly.  I was considering to buy another model and very disappointed.  To fix this mess, I used Brasso polish metal paste, 600 grit sandpaper (I couldn't find 1500 or 2000 grit), and Future, you can see the results.  Maybe this is the most evident flaw in the model, but believe me, some canopy parts were real crap before fixing it.  

  Then I covered the model with several coats of Future, allowed three days drying, a couple of prays, and Krylon Matte Finish again, this time was great, the satin finish the model has is what you get.
   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I added a shot from the best AAA I´ve ever known, my cat, Silvestre.  Birds, bugs and some models can confirm this!
  (no bird went hurt, but scared )
   
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2004 by Alfredo del Pino

------------------------------------------------------------------------------
  Do You Yahoo!?
   Todo lo que quieres saber de Estados Unidos, América Latina y el resto del Mundo.
  Visíta Yahoo! Noticias.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------